System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

defines identifiers that are used by the Help system to determine the context in which a Help request was initiated.

Defines identifiers that indicate information about the context in which a request for Help information originated.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.HelpContextType To be added

  A general context.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.HelpContextType To be added

  A selection.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.HelpContextType To be added

  A tool window selection.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.HelpContextType To be added

  A window.